<ion-app>
  <ion-header translucent>
    <ion-toolbar>
      <div class="pl-3 pb-3" [routerLink]="['/home']">
        <i class="fas fa-home"></i> Home
      </div>
    </ion-toolbar>
  </ion-header>
  <ion-content [fullscreen]="true">
    <div class="row p-4">
      <div class="col-sm-9">
        <div class="card" style="height: 19rem;">
          <div class="card-body">
            <!-- Nav tabs -->
            <ul class="nav nav-tabs" id="myTab" role="tablist">
              <li class="nav-item" role="presentation">
                <button class="nav-link active" id="hardware-home-tab" data-toggle="tab" data-target="#hardware-home" type="button" role="tab"
                  aria-controls="hardware-home" aria-selected="true">เนื้อหา</button>
              </li>
              <li class="nav-item" role="presentation">
                <button class="nav-link" id="hardware-profile-tab" data-toggle="tab" data-target="#hardware-profile" type="button" role="tab"
                  aria-controls="profile" aria-selected="false">แบบฝึกหัด</button>
              </li>
            </ul>

            <!-- Tab panes -->
            <div class="tab-content pt-3">
              <div class="tab-pane active" id="hardware-home" role="tabpanel" aria-labelledby="hardware-home-tab">
                <h5 class="card-title">ฮาร์ดแวร์ (Hardware)</h5>
                <p class="card-text">ฮาร์ดแวร์หมายถึง อุปกรณ์คอมพิวเตอร์ที่มองเห็นและจับต้องสัมผัสได้ประกอบด้วย
                  เคสเมนบอร์ดฮาร์ดดิสก์ซีพียู แรม
                  แหล่งจ่ายไฟหรือเพาว์เวอร์ซัพพลาย ซีดี/ดีวีดีไดร์ฟ และอุปกรณ์ ต่อพ่วงอื่น ๆ ที่เกี่ยวข้อง เช่น คีย์บอร์ด เมาส์จอภาพ
                  เครื่องพิมพ์ลำโพง เป็นต้น ซึ่งฮาร์ดแวร์นั้น ๆ
                  จะไม่สามารถทำงานด้วยตัวเองได้ต้องนำฮาร์ดแวร์เหล่านั้นมาเชื่อมต่อเข้าด้วยกัน โดยมีเมนบอร์ด
                  เป็นจุดศูนย์กลางในการเชื่อมต่อเพื่อให้ฮาร์ดแวร์ทำงานร่วมกันเป็นระบบเรียกว่า ระบบคอมพิวเตอร์
                  โดยมีโปรแกรมระบบปฏิบัติการควบคุมให้ฮาร์ดแวร์ทำงานร่วมกันเพื่อทำงานด้านต่าง ๆ ตามความ ต้องการของผู้ใช้งาน
                  ฮาร์ดแวร์ของระบบคอมพิวเตอร์</p>
              </div>
              <div class="tab-pane" id="hardware-profile" role="tabpanel" aria-labelledby="hardware-profile-tab">
                <h5 class="card-title">จงเขียนคำอธิบาย</h5>
                <p>ฮาร์ดแวร์ของระบบคอมพิวเตอร์ แบ่งตามการทำงานได้เป็น 4 ส่วน ประกอบด้วยอะไรบ้าง</p>
                <img src="assets/images/hardware_1.png" class="mx-auto d-block" width="135px">
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-3">
        <img src="assets/images/1.png" class="mx-auto d-block" width="135px">
      </div>
    </div>
  </ion-content>
</ion-app>
